[<text>
<title>berisford six pct profit rise maintains momentum</title>
<dateline>    london, june 18 - </dateline>s and w berisford plc &lt;brfd.l&gt; said a six
pct rise in pretax profits to 42.7 mln stg in the first half
had maintained last year's momentum despite poor commodities
trading conditions and continued rationalisation costs.
    its british sugar corp plc unit produced its best ever
performance due to greater efficiency and better selling prices
and was on course for record full year profits.
    in the last year berisford attempted to sell the unit and
attracted several bids. a bid by hillsdown holdings plc
&lt;hldn.l&gt; was abandoned, one from tate and lyle plc &lt;tatl.l&gt;
officially blocked and a sale of bsc to &lt;gruppo ferruzzi&gt; also
prevented.
    it had authorised a further 46 mln stg in capital
expenditure in bsc for next year, eight mln higher than the
anticipated total this year.
    berisford said it was particularly pleased with the
progress of its associate hunter saphir plc, in which it
acquired a substantial equity stake in january in return for
the sale of some of its food manufacturing companies.
    since the deal was completed, the market value of the stake
in hunter had almost doubled and at the same time enabled the
group to concentrate efforts in its food division on
ingredients -- mainly sugar, gelatine and flavours.
    the property division maintained good growth while
financial services made a satisfactory contribution to profits.
however, the results of the industrial division continued to be
disappointing although the rationalisation programme was
progressing well.
    commodity operations returned to profit after a second half
loss last year. the results reflected dull market conditions,
with coffee trading failing to repeat last year's exceptional
first half performance due to extremely difficult conditions in
world markets.
    it said it was reducing its exposure to the volatility of
commodity earnings by concentrating on a smaller range of key
commodities.
    berisford shares firmed one penny on the announcement to
366p.
 reuter
</text>]